<?php

declare(strict_types=1);

namespace App\Administration\Application\Query\GetStudentsForParent;

/**
 * Query pour récupérer les élèves liés à un parent.
 */
final readonly class GetStudentsForParentQuery
{
    public function __construct(
        public string $guardianId,
        public string $tenantId,
    ) {
    }
}
